{
  "name": "dotty-website",
  "version": "1.0.0",
  "author": "Will Webberley <will@dotty.cloud>",
  "private": true,
  "type": "module",
  "dependencies": {
    "bootstrap": "^5.3.3",
    "font-awesome": "^4.7.0",
    "sass-embedded": "^1.79.4",
    "vue": "^3.5.11",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.1.4",
    "standard": "^17.1.2",
    "vite": "^5.4.8",
    "vue-template-compiler": "^2.7.16"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ],
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "lint": "standard --fix"
  }
}
